.b-modal__loader {
    display: none;
}

.grid {
    counter-reset: none;
}
.grid__cell {
    position: static;
}
.grid__cell::before {
    content: normal;
    counter-increment: none;
    position: static;
    top: auto;
    left: auto;
}
.grid {
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
}
.grid__cell {
    -ms-flex: 0 0 auto;
    flex: 0 0 auto;
    width: 100%;
}
.grid--scroll {
    position: relative;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: nowrap;
    flex-wrap: nowrap;
    overflow: hidden;
    overflow-x: auto;
}
.js .grid--scroll {
    overflow-x: hidden;
}
.grid--scroll .grid__cell {
    -ms-flex-negative: 0;
    flex-shrink: 0;
}
.grid--scroll .slick-slide .grid__cell {
    max-width: none;
}

.btn {
    display: inline-block;
    padding: 0;
    border: none;
    border-radius: 0;
    background: none;
    color: inherit;
    line-height: inherit;
    text-align: inherit;
    cursor: pointer;
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    position: relative;
    text-decoration: none;
    cursor: pointer;
}

.btn__inner {
    position: relative;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-pack: center;
    justify-content: center;
    -ms-flex-line-pack: center;
    align-content: center;
    padding: 9px 20px;
    border: 1px solid transparent;
    border-radius: 6px;
    background-color: #f8c132;
    color: #242424;
    font-weight: 600;
    font-size: 15px;
    line-height: 2;
    text-decoration: none;
    transition: background-color 0.3s, border-color 0.3s, color 0.3s, border-width 0.3s, box-shadow 0.3s, transform 0.3s;
}
.btn__inner .icon-svg--chevron-right,
.btn__inner .icon-svg--chevron-left {
    top: 1px;
    width: 10px;
}
.btn--secondary .btn__inner {
    background-color: #000;
    color: #fff;
}
.btn--success .btn__inner {
    background-color: #82b045;
    color: #fff;
}
.btn--tertiary .btn__inner {
    background-color: #f4f4f4;
    font-weight: 500;
}
.btn--bd .btn__inner {
    border-color: #d1d1d1;
    background-color: #fff;
}
.btn--outline .btn__inner {
    padding: 8px 20px;
    border: 2px solid #000;
    background: #fff;
}
.btn--white .btn__inner {
    background: #fff;
}
.btn--white.btn--icononly .btn__inner {
    padding: 10px;
}
.btn--white.btn--icononly .btn__inner .icon-svg {
    width: 16px;
}
.btn--facebook .btn__inner {
    background-color: #3b5998;
    color: #fff;
}
.btn--link .btn__inner {
    display: inline-block;
    padding: 0;
    border: none;
    border-radius: 0;
    background: none;
    color: inherit;
    line-height: inherit;
    text-align: inherit;
    cursor: pointer;
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    color: #f8c132;
    text-decoration: underline;
    transition: color 0.3s;
    -webkit-tap-highlight-color: transparent;
}


.hoverevents .btn--link .btn__inner:hover {
    color: #000;
}
.btn--full-width {
    width: 100%;
}
.btn--xs .btn__inner {
    padding: 0 6px 1px;
    border-radius: 4px;
    font-size: 13px;
    line-height: 1.615384615;
}
.btn--sm .btn__inner {
    padding: 10px 20px 12px;
    border-radius: 4px;
    line-height: 1;
}
.btn--lg .btn__inner {
    padding: 19px 40px;
    font-size: 17px;
}
[data-whatinput="keyboard"] .btn:focus .btn__inner {
    box-shadow: 0 0 0 2px #f8c132;
}
.hoverevents .btn:hover .btn__inner {
    background-color: #efaf08;
}
.hoverevents .btn--success:hover .btn__inner {
    background-color: #678b37;
}
.hoverevents .btn--secondary:hover .btn__inner {
    background-color: #404040;
}
.hoverevents .btn--bd:hover .btn__inner,
.hoverevents .btn--tertiary:hover .btn__inner {
    border: 1px solid #d1d1d1;
    background: #fff;
    box-shadow: 0 0 17px 0 rgba(0, 0, 0, 0.1);
}
.hoverevents .btn--white:hover .btn__inner {
    background: #fff;
    box-shadow: 0 0 17px 0 rgba(0, 0, 0, 0.1);
}
.hoverevents .btn--outline:hover .btn__inner {
    background-color: #000;
    color: #fff;
}
.hoverevents .btn--link:hover .btn__inner {
    background-color: transparent;
}
.hoverevents .btn--facebook:hover .btn__inner {
    background-color: #2d4373;
}
.btn--success:not([class~="fullwidth"]):active,
.btn--secondary:not([class~="fullwidth"]):active {
    transform: scale(0.98);
}
.btn:disabled,
.btn[aria-disabled="true"] {
    cursor: default;
    pointer-events: none;
}
.btn:disabled .btn__inner,
.btn[aria-disabled="true"] .btn__inner {
    background-color: rgba(248, 193, 50, 0.4);
    color: #787878;
}
.btn:disabled.btn--secondary .btn__inner,
.btn[aria-disabled="true"].btn--secondary .btn__inner {
    background: rgba(0, 0, 0, 0.2);
    color: #fff;
}
.btn:disabled.btn--outline .btn__inner,
.btn[aria-disabled="true"].btn--outline .btn__inner {
    border-color: rgba(209, 209, 209, 0.4);
    background: #fff;
    color: #787878;
}
.btn:disabled.btn--bd .btn__inner,
.btn[aria-disabled="true"].btn--bd .btn__inner {
    border-color: rgba(209, 209, 209, 0.4);
    background: #fff;
    color: #787878;
}
.btn:disabled.btn--tertiary .btn__inner,
.btn[aria-disabled="true"].btn--tertiary .btn__inner {
    background: rgba(120, 120, 120, 0.2);
    color: #fff;
}
@media (max-width: 479.98px) {
    .btn--fullwidth\@smDown {
        width: 100%;
    }
    .btn--fullwidth\@smDown .btn__inner {
        display: -ms-flexbox;
        display: flex;
        -ms-flex-pack: center;
        justify-content: center;
        -ms-flex-line-pack: center;
        align-content: center;
    }
}
[data-carousel-target="list"] {
    position: relative;
    display: -ms-flexbox;
    display: flex;
}
[data-carousel-target="list"][data-keen-slider-moves] {
    cursor: -webkit-grabbing;
    cursor: grabbing;
}
[data-carousel-target="list"][data-keen-slider-moves] * {
    pointer-events: none;
}
.close-btn {
    display: -ms-flexbox;
    display: flex;
    -ms-flex-pack: center;
    justify-content: center;
    -ms-flex-align: center;
    align-items: center;
    width: 34px;
    height: 34px;
    color: #242424;
    transition: color 0.3s;
}
.close-btn .icon-svg {
    z-index: 1;
    width: 14px;
}
.close-btn .icon-svg::after {
    content: "";
    position: absolute;
    top: -8px;
    right: -8px;
    bottom: -8px;
    left: -8px;
    display: block;
    border-radius: 100%;
    background: currentColor;
    opacity: 0;
    transform: scale(0);
    transition: all 0.4s cubic-bezier(0.22, 0.68, 0, 1.71);
}
@supports (mix-blend-mode: color-dodge) {
    .close-btn .icon-svg::after {
        mix-blend-mode: color-dodge;
    }
}
.close-btn:active .icon-svg::after,
.close-btn:focus .icon-svg::after {
    color: #bb1e3c;
    opacity: 0.1;
    transform: scale(1);
}
.close-btn:active .icon-svg,
.close-btn:focus .icon-svg,
.hoverevents .close-btn:hover {
    color: #bb1e3c;
}
.grid {
    margin-bottom: -20px;
    margin-left: -20px;
}
.grid__cell {
    position: relative;
    border: 20px solid transparent;
    border-width: 0 0 20px 20px;
    -o-border-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg'%3E%3C/svg%3E");
    border-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg'%3E%3C/svg%3E");
}
.grid__cell:empty {
    display: none;
}
.grid__cell--top {
    -ms-flex-item-align: start;
    align-self: flex-start;
}
.grid__cell--middle {
    -ms-flex-item-align: center;
    -ms-grid-row-align: center;
    align-self: center;
}
.grid__cell--bottom {
    -ms-flex-item-align: end;
    align-self: flex-end;
}
.grid__cell--eq {
    display: -ms-flexbox;
    display: flex;
}
.grid__cell--eq > * {
    -ms-flex: 1 1 auto;
    flex: 1 1 auto;
}
.grid--nowrap {
    -ms-flex-wrap: nowrap;
    flex-wrap: nowrap;
}
.grid--middle {
    -ms-flex-align: center;
    align-items: center;
}
.grid--bottom {
    -ms-flex-align: end;
    align-items: flex-end;
}
.grid--center {
    -ms-flex-pack: center;
    justify-content: center;
}
.grid--end {
    -ms-flex-pack: end;
    justify-content: flex-end;
}
.grid--space-between {
    -ms-flex-pack: justify;
    justify-content: space-between;
}
.grid--space-around {
    -ms-flex-pack: distribute;
    justify-content: space-around;
}
.grid--0 {
    margin-bottom: 0;
    margin-left: 0;
}
.grid--0 > .grid__cell {
    border-bottom-width: 0;
    border-left-width: 0;
}
.grid--xxs {
    margin-bottom: -5px;
    margin-left: -5px;
}
.grid--xxs > .grid__cell {
    border-bottom-width: 5px;
    border-left-width: 5px;
}
.grid--xs {
    margin-bottom: -10px;
    margin-left: -10px;
}
.grid--xs > .grid__cell {
    border-bottom-width: 10px;
    border-left-width: 10px;
}
.grid--md {
    margin-bottom: -20px;
    margin-left: -20px;
}
@media (min-width: 1000px) {
    .grid--md {
        margin-bottom: -40px;
        margin-left: -40px;
    }
}
.grid--md > .grid__cell {
    border-bottom-width: 20px;
    border-left-width: 20px;
}
@media (min-width: 1000px) {
    .grid--md > .grid__cell {
        border-bottom-width: 40px;
        border-left-width: 40px;
    }
}
.grid--lg {
    margin-bottom: -30px;
    margin-left: -30px;
}
@media (min-width: 1000px) {
    .grid--lg {
        margin-bottom: -60px;
        margin-left: -60px;
    }
}
.grid--lg > .grid__cell {
    border-bottom-width: 30px;
    border-left-width: 30px;
}
@media (min-width: 1000px) {
    .grid--lg > .grid__cell {
        border-bottom-width: 60px;
        border-left-width: 60px;
    }
}
.grid--xl {
    margin-bottom: -40px;
    margin-left: -40px;
}
@media (min-width: 1000px) {
    .grid--xl {
        margin-bottom: -80px;
        margin-left: -80px;
    }
}
.grid--xl > .grid__cell {
    border-bottom-width: 40px;
    border-left-width: 40px;
}
@media (min-width: 1000px) {
    .grid--xl > .grid__cell {
        border-bottom-width: 80px;
        border-left-width: 80px;
    }
}
.grid--y-0 {
    margin-bottom: 0;
}
.grid--y-0 > .grid__cell {
    border-bottom-width: 0;
}
.grid--y-xs {
    margin-bottom: -10px;
}
.grid--y-xs > .grid__cell {
    border-bottom-width: 10px;
}
.grid--y-md {
    margin-bottom: -20px;
}
@media (min-width: 1000px) {
    .grid--y-md {
        margin-bottom: -40px;
    }
}
.grid--y-md > .grid__cell {
    border-bottom-width: 20px;
}
@media (min-width: 1000px) {
    .grid--y-md > .grid__cell {
        border-bottom-width: 40px;
    }
}
.grid--y-lg {
    margin-bottom: -30px;
}
@media (min-width: 1000px) {
    .grid--y-lg {
        margin-bottom: -60px;
    }
}
.grid--y-lg > .grid__cell {
    border-bottom-width: 30px;
}
@media (min-width: 1000px) {
    .grid--y-lg > .grid__cell {
        border-bottom-width: 60px;
    }
}
.grid--x-0 {
    margin-left: 0;
}
.grid--x-0 > .grid__cell {
    border-left-width: 0;
}
.grid--x-md {
    margin-left: -20px;
}
@media (min-width: 1000px) {
    .grid--x-md {
        margin-left: -40px;
    }
}
.grid--x-md > .grid__cell {
    border-left-width: 20px;
}
@media (min-width: 1000px) {
    .grid--x-md > .grid__cell {
        border-left-width: 40px;
    }
}
.grid--x-lg {
    margin-left: -30px;
}
@media (min-width: 1000px) {
    .grid--x-lg {
        margin-left: -60px;
    }
}
.grid--x-lg > .grid__cell {
    border-left-width: 30px;
}
@media (min-width: 1000px) {
    .grid--x-lg > .grid__cell {
        border-left-width: 60px;
    }
}
.grid--x-xl {
    margin-left: -40px;
}
@media (min-width: 1000px) {
    .grid--x-xl {
        margin-left: -80px;
    }
}
.grid--x-xl > .grid__cell {
    border-left-width: 40px;
}
@media (min-width: 1000px) {
    .grid--x-xl > .grid__cell {
        border-left-width: 80px;
    }
}










.icon-svg {
    position: relative;
    display: inline-block;
    vertical-align: middle;
    width: 40px;
}
.icon-svg__svg {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    transform: translateZ(0);
    fill: currentColor;
    pointer-events: none;
}
.icon-svg::before {
    content: "";
    display: block;
    padding-top: 100%;
}
.icon-svg--xs {
    width: 14px;
}
.icon-svg--sm {
    width: 16px;
}
.icon-svg--lg {
    width: 28px;
}
.icon-svg--xl {
    width: 30px;
}
.icon-svg--xxl {
    width: 50px;
}
.icon-svg--xxxl {
    width: 80px;
}
.img {
    position: relative;
    display: block;
    overflow: hidden;
}
.img::before {
    content: "";
    display: block;
    padding-top: 100%;
}
.img__img {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    border-radius: 4px;
    transition: opacity 0.3s;
    -o-object-fit: cover;
    object-fit: cover;
}



.b-modal {
    position: fixed;
    top: 0;
    right: 0!important;
    bottom: 0;
    left: 0!important;
    display: -ms-grid;
    display: grid;
    -ms-grid-columns: 20px 1fr 20px;
    grid-template-columns: 20px 1fr 20px;
    -ms-grid-rows: 30px 1fr 30px;
    grid-template-rows: 30px 1fr 30px;
    grid-template-areas: "header header header" "prev content next" "nav nav nav";
    height: 100%;
    margin: 0 auto;
    visibility: hidden;
    opacity: 0;
    transition: opacity 0.3s, z-index 0s 0.3s, visibility 0s 0.3s;

}
.b-modal__header {
    position: absolute;
    top: 5px;
    right: 5px;
    z-index: 11;
}
.b-modal__prev {
    -ms-grid-row: 2;
    -ms-grid-column: 1;
    z-index: 3;
    grid-area: prev;
}
.b-modal__next {
    -ms-grid-row: 2;
    -ms-grid-column: 3;
    z-index: 3;
    grid-area: next;
}
.b-modal__content {
    position: relative;
    z-index: 2;
    display: -ms-flexbox;
    display: flex;
    -ms-grid-row: 2;
    grid-row: 2;
    grid-column: 1 / -1;
    width: 100%;
    overflow-y: auto;
    pointer-events: none;
}
.b-modal__slide {
    position: absolute;
    top: 0;
    left: 0;
    z-index: 1;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-direction: column;
    flex-direction: column;
    width: 100%;
    height: 100%;
    opacity: 0;
    transition: opacity 0.3s, z-index 0s 0.3s;
}
.b-modal__slide.is-active {
    z-index: 2;
    opacity: 1;
    transition: opacity 0.3s, z-index 0s;
}
.b-modal__image,
.b-modal__video {
    display: -ms-flexbox;
    display: flex;
    -ms-flex-pack: center;
    justify-content: center;
    -ms-flex-align: center;
    align-items: center;
    width: 100%;
    height: 100%;
}
.b-modal__image > *,
.b-modal__video > * {
    -ms-flex: 0 0 auto;
    flex: 0 0 auto;
    width: auto;
    max-width: 100%;
    height: auto;
    max-height: 100%;
    pointer-events: all;
}
.b-modal__image--multiple > *,
.b-modal__video--multiple > * {
    max-width: 50%;
}
.b-modal__image img {
    border-radius: 4px;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
}
.b-modal__inner {
    position: relative;
    -ms-flex: 0 0 auto;
    flex: 0 0 auto;
    width: 100%;
    max-width: 1464px2 * 20px;
    margin: auto;
    padding: 30px 15px;
    border-radius: 6px;
    background: #ffffff;
    pointer-events: auto;
}
.b-modal__inner:first-child {
    margin-top: auto;
}
.b-modal__inner::after {
    content: "";
    display: table;
    clear: both;
}
.b-modal__iframe {
    height: 100%;
    padding: 20px;
    background: #ffffff;
}
.b-modal__iframe iframe {
    width: 100%;
    height: 100%;
}
.b-modal__embed {
    width: 100%;
    height: 100%;
}
.b-modal__embed iframe {
    width: 100%;
    height: 100%;
}
.b-modal__nav {
    -ms-grid-row: 3;
    -ms-grid-column: 1;
    -ms-grid-column-span: 3;
    z-index: 2;
    display: -ms-flexbox;
    display: flex;
    grid-area: nav;
    -ms-flex-pack: center;
    justify-content: center;
    -ms-flex-align: center;
    align-items: center;
}
.b-modal__nav:empty {
    height: 0;
}
.b-modal__nav-item {
    display: block;
    width: 12px;
    height: 12px;
    margin: 0 8px;
    border-radius: 50%;
    background-color: #eeeeee;
    transition: background-color 0.3s;
    cursor: pointer;
    outline:none;
}
.b-modal__nav-item.is-active {
    background-color: #000;
}

.b-modal__bg {
    position: fixed;
    top: 0;
    left: 0;
    z-index: 1;
    -ms-grid-row: 1;
    -ms-grid-row-span: 5;
    -ms-grid-column: 1;
    -ms-grid-column-span: 3;
    grid-area: 1 / 1 / 6 / 4;
    width: 100%;
    height: 100%;
    background-color: rgba(0, 0, 0, 0.9);
    pointer-events: all;
}
.b-modal__prev,
.b-modal__next {
    position: relative;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-pack: center;
    justify-content: center;
    -ms-flex-align: center;
    align-items: center;
    pointer-events: none;
}
.b-modal__prev-btn,
.b-modal__next-btn {
    display: -ms-flexbox;
    display: flex;
    -ms-flex-pack: center;
    justify-content: center;
    -ms-flex-item-align: center;
    -ms-grid-row-align: center;
    align-self: center;
    border: none;
    cursor: pointer;
    pointer-events: all;
    -ms-grid-column-align: center;
    justify-self: center;
    outline:none;
}

.b-modal__close {
    padding: 0;
    border: none;
    background: none;
    outline: none;
    cursor: pointer;
}

.hoverevents .b-modal__close:hover,
.hoverevents .b-modal__prev-btn:hover,
.hoverevents .b-modal__next-btn:hover {
    opacity: 1;
}
.b-modal.is-opened {
    z-index: 100;
    visibility: visible;
    opacity: 1;
    transition: opacity 0.3s, z-index 0s, visibility 0s;
}

.b-modal.is-first .b-modal__prev {
    display: none;
}
.b-modal.is-last .b-modal__next {
    display: none;
}

@media (min-width: 750px) {
  .b-modal {
    position: fixed;
    top: 0;
    right: 20px!important;
    bottom: 0;
    left: 20px!important;
  }
}


.b-product-gallery__wrap {
    position: relative;
}
.b-product-gallery__list {
    height: 100%;
}
.b-product-gallery__item {
    border-bottom-width: 0;
}
.b-product-gallery__link {
    height: 100%;
}
.b-product-gallery__zoom-btn {
    position: absolute;
    right: 0;
    bottom: 12px;
    z-index: 10;
    width: 40px;
    height: 40px;
}
.b-product-gallery__zoom-btn .btn__inner {
    display: -ms-flexbox;
    display: flex;
    -ms-flex-pack: center;
    justify-content: center;
    -ms-flex-align: center;
    align-items: center;
    width: 100%;
    height: 100%;
    color: #000;
}
.b-product-gallery__zoom-btn .icon-svg {
    width: 16px;
    color: inherit;
}
.b-product-gallery__tags {
    position: absolute;
    bottom: 20px;
    left: 15px;
    z-index: 1;
}
.b-product-gallery__main-img {
    height: 100%;
}
.b-product-gallery__main-img::before {
    padding-top: 134.0625%;
}
.b-product-gallery__thumbwrap {
    position: relative;
    overflow: hidden;
}
.b-product-gallery__thumbs {
    height: 100%;
}
.b-product-gallery__thumbs-list {
    -ms-flex-direction: column;
    flex-direction: column;
    height: 100%;
    margin: 0 0 -20px 0;
    overflow-y: auto;
}
.b-product-gallery__thumbs-item {
    -ms-flex: 0 0 150px;
    flex: 0 0 150px;
    border-width: 0 2px 20px 2px;
    border-radius: 4px;
}
.b-product-gallery__thumbs-item:first-child {
    margin-top: 2px;
}
.b-product-gallery__thumbs-btn {
    display: block;
    width: 100%;
    height: calc(100% - 4px);
}
.b-product-gallery__thumbs-btn::before {
    padding-top: calc(130% - 4px);
}
.b-product-gallery__zoom {
    position: absolute;
    top: 0;
    left: 0;
    z-index: -1;
    width: 100%;
    height: 100%;
    background-repeat: no-repeat;
    background-size: 300%;
    overflow: hidden;
    visibility: hidden;
    opacity: 0;
    transition: opacity 0.3s, visibility 0s 0.3s;
    cursor: crosshair;
}
.b-product-gallery__dots {
    display: none;
}
.b-product-gallery__dot-item {
    -ms-flex: 0 0 auto;
    flex: 0 0 auto;
}
.b-product-gallery__thumb-prev,
.b-product-gallery__thumb-next {
    position: absolute;
    left: 50%;
    transform: translateX(-50%);
    transition: opacity 0.3s 0s, visibility 0.3s 0s;
}
.b-product-gallery__thumb-prev .btn__inner,
.b-product-gallery__thumb-next .btn__inner {
    padding: 5px 15px;
    background: rgba(255, 255, 255, 0.5);
}
.b-product-gallery__thumb-prev .icon-svg,
.b-product-gallery__thumb-next .icon-svg {
    width: 20px;
}
.b-product-gallery__thumb-prev[disabled],
.b-product-gallery__thumb-next[disabled] {
    visibility: hidden;
    opacity: 0;
}
.b-product-gallery__thumb-prev {
    top: 0;
}
.b-product-gallery__thumb-prev .btn__inner {
    border-radius: 0 0 4px 4px;
}
.b-product-gallery__thumb-next {
    bottom: 0;
}
.b-product-gallery__thumb-next .btn__inner {
    border-radius: 4px 4px 0 0;
}
.b-product-gallery__thumbs-item.is-selected .b-product-gallery__thumbs-btn {
    border-radius: 2px;
    box-shadow: 0 0 0 2px #242424;
}
.b-product-gallery__thumbs-item.is-selected .b-product-gallery__thumbs-btn .img__img {
    border-radius: 2px;
}
.b-product-gallery__link.is-zoomed > * {
    z-index: -1;
}
.hoverevents .b-product-gallery__zoom-btn:hover .btn__inner {
    color: #f8c132;
}
.hoverevents .b-product-gallery__thumb-prev:hover .btn__inner,
.hoverevents .b-product-gallery__thumb-next:hover .btn__inner {
    background-color: #fff;
}
.no-js .b-product-gallery__thumb-prev,
.no-js .b-product-gallery__thumb-next {
    display: none;
}
.js .b-product-gallery__list,
.js .b-product-gallery__thumbs-list {
    overflow: initial;
    scrollbar-width: none;
}
.js .b-product-gallery__list::-webkit-scrollbar,
.js .b-product-gallery__thumbs-list::-webkit-scrollbar {
    display: none;
}



    .b-product-gallery__wrap {
    	width:100%; 
    	height:100%; 
        overflow: hidden;
    }
    .b-product-gallery__item {
        position: relative;
    }

    .b-product-gallery__link {
        display: block;
        background-repeat: no-repeat;
        background-size: 300%;
    }
    .b-product-gallery__thumbwrap {
        grid-area: side;
    }
    .b-product-gallery__zoom-btn {
        right: calc(20px - (16px / 2));
        bottom: calc(20px - (16px / 2));
    }
    .b-product-gallery--standalone {
        display: -ms-grid;
        display: grid;
        -ms-grid-columns: 1fr;
        grid-template-columns: 1fr;
        -ms-grid-rows: auto;
        grid-template-rows: auto;
        grid-template-areas: "main";
    }

    .b-product-gallery__wrap {
        -ms-grid-row: 1;
        -ms-grid-row-span: 11;
        -ms-grid-column: 3;
    }
    .b-product-gallery--standalone > .b-product-gallery__wrap {
        -ms-grid-row: 1;
        -ms-grid-row-span: 1;
        -ms-grid-column: 1;
    }
    .b-product-gallery__thumbwrap {
        -ms-grid-row: 1;
        -ms-grid-row-span: 11;
        -ms-grid-column: 1;
    }
